LinHES - Feature # 958: remove/replace scripts in /usr/LH/bin that directly access the mythtv db

Status: Closed Priority: Normal
Author: brfransen Category: Packages: Core
Created: 02/05/2014 Assignee: brfransen
Updated: 02/13/2014 Due date:
Description: replace with scripts that use mythtv bindings.

- idle.sh

- myth2mkv

Associated revisions

02/05/2014 11:16 am - brfransen

LinHES-system: add idle.py to replace idle.sh. refs #958

update myth_mtc.py to use idle.py. update mythwelcome-config.py to update the db to use idle.py and run mythwelcome-config.py on install

02/11/2014 01:31 pm - brfransen

LinHES-system: myth2mkv: use jobqueue_helper.py for myth db access. refs #958

jobqueue_helper.py: initial inclusion.

02/18/2014 09:09 am - brfransen
default to Notify update plan. refs #959.

add default user jobs. refs #958.

History

02/13/2014 12:21 pm - brfransen
- Status changed from New to Closed

04/30/2025

1/1




